<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="15544" name="インセサント コア ソード">
		<for>
			<set val="437" order="0x08" stat="pAtk" />
			<set val="192" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="15545" name="マンバ エッジ">
		<for>
			<set val="382" order="0x08" stat="pAtk" />
			<set val="192" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="15546" name="エクスパウダー メイス">
		<for>
			<set val="437" order="0x08" stat="pAtk" />
			<set val="192" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="15547" name="ベレスティア ハンマー">
		<for>
			<set val="532" order="0x08" stat="pAtk" />
			<set val="192" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="15548" name="ラヴァモンド ソウ">
		<for>
			<set val="532" order="0x08" stat="pAtk" />
			<set val="192" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="15549" name="ジェイドマイス クロー">
		<for>
			<set val="532" order="0x08" stat="pAtk" />
			<set val="192" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="15550" name="ゴースト クリーナー">
		<for>
			<set val="437" order="0x08" stat="pAtk" />
			<set val="192" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="15551" name="セイク リデューマーズ">
		<for>
			<set val="350" order="0x08" stat="pAtk" />
			<set val="256" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="15552" name="サイスキルト ケイン">
		<for>
			<set val="426" order="0x08" stat="pAtk" />
			<set val="281" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="15553" name="アークエンジェル ソード">
		<for>
			<set val="350" order="0x08" stat="pAtk" />
			<set val="256" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="15554" name="リカーブ ソーン ボウ">
		<for>
			<set val="794" order="0x08" stat="pAtk" />
			<set val="192" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="293" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="15555" name="ヘブンスティア レイピア">
		<for>
			<set val="396" order="0x08" stat="pAtk" />
			<set val="192" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="406" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="15556" name="パイシール ブレード">
		<for>
			<set val="473" order="0x08" stat="pAtk" />
			<set val="192" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="2" order="0x10" stat="accCombat" />
			<set val="350" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="15557" name="ソーン クロスボウ">
		<for>
			<set val="487" order="0x08" stat="pAtk" />
			<set val="192" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="303" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="15558" name="ペリエル ソード">
		<for>
			<set val="415" order="0x08" stat="pAtk" />
			<set val="183" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="15559" name="スカル エッジ">
		<for>
			<set val="363" order="0x08" stat="pAtk" />
			<set val="183" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="15560" name="ヴィグィック アックス">
		<for>
			<set val="415" order="0x08" stat="pAtk" />
			<set val="183" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="15561" name="イーヴル デイティ マウル">
		<for>
			<set val="505" order="0x08" stat="pAtk" />
			<set val="183" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="15562" name="フェザーアイ ブレード">
		<for>
			<set val="505" order="0x08" stat="pAtk" />
			<set val="183" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="15563" name="オクト クロー">
		<for>
			<set val="505" order="0x08" stat="pAtk" />
			<set val="183" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="15564" name="ダブルトパ スピアー">
		<for>
			<set val="415" order="0x08" stat="pAtk" />
			<set val="183" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="15565" name="キューティクル">
		<for>
			<set val="332" order="0x08" stat="pAtk" />
			<set val="244" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="15566" name="ブラック ヴィサージュ">
		<for>
			<set val="404" order="0x08" stat="pAtk" />
			<set val="268" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="15567" name="ベニプラント ソード">
		<for>
			<set val="332" order="0x08" stat="pAtk" />
			<set val="244" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="15568" name="スカル カルニウム ボウ">
		<for>
			<set val="768" order="0x08" stat="pAtk" />
			<set val="183" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="293" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="15569" name="ジェムテイル レイピア">
		<for>
			<set val="376" order="0x08" stat="pAtk" />
			<set val="183" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="406" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="15570" name="フィン インヴィンシブル ブレード">
		<for>
			<set val="449" order="0x08" stat="pAtk" />
			<set val="183" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="2" order="0x10" stat="accCombat" />
			<set val="350" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="15571" name="ルード カッター クロスボウ">
		<for>
			<set val="471" order="0x08" stat="pAtk" />
			<set val="183" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="303" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="15587" name="エレギア シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="413" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
</list>